/* --------------------------- */
/* color css */
/* --------------------------- */
header#navbar .dropdown-menu,

header#navbar,

header#navbar  nav {

  background-color:#5E7182;

}

header#navbar .navbar-nav>li>a,

header#navbar li>a:focus, 

header#navbar li>a:hover,

header#navbar li>a.active, 

header#navbar li a:focus, 

header#navbar li a:hover,

header#navbar li a.active,

header#navbar .dropdown-menu>li>a:focus,

header#navbar .dropdown-menu>li>a:hover,

header#navbar .dropdown-menu>li>a.active,

header#navbar .dropdown-menu>li>a,

.carousel-homeslider-header-navyblue-slider .carousel-caption .cta-button {

  color: #ffffff;

}

header#navbar  .navbar-toggle .icon-bar {

  background-color: #ffffff;

}

header#navbar  .navbar-toggle,

.carousel-homeslider-header-navyblue-slider .carousel-indicators  li.active {

  background-color: #34495E;  

}

.carousel-homeslider-header-navyblue-slider .carousel-indicators  li{

  background-color: #9DADBC;

}

.carousel-homeslider-header-navyblue-slider .carousel-caption .title {

  color:white;
font-weight:bold;

}

.carousel-homeslider-header-navyblue-slider .carousel-caption .cta-button {

      background-color: white;
    color: black;

  border-color:#ffffff;

}

@media (max-width: 767px) {

  ul.navbar-nav {

    background-color:#5E7182;

    border-color:#5E7182;

  }

  .dropdown-menu>li>a,

  .dropdown-menu>li>a:hover,

  .dropdown-menu>li>a.active,

  header#navbar #navigation ul > li .active,

  header#navbar .navbar-nav > li > a:hover  {

    color: #ffffff;

  }  

}



/* --------------------------- */
/* color css */
/* --------------------------- */
.content-red {

  background-color: #ffffff;

}



.content-red .top-header .title {

  color: #333333;

} 



.content-red .top-header .title  span {

  color: #ef4836;

}



.content-red .top-header .description {

  color: #4d4d4d;

}



.content-red .content-boxes .content-box .icon {

  color: #333333;

}



.content-red .content-boxes .content-box .icon:hover {

  color: #ef4836;

}



.content-red .content-boxes .content-box .title {

  color: #333333;

}



.content-red .content-boxes .content-box .title:hover {

  color: #ef4836;

}



.content-red .content-boxes .content-box .description {

  color: #4d4d4d;

}

/* --------------------------- */
/* color css */
/* --------------------------- */
.content-boxed h2,

.content-boxed .intro-text,

.content-boxed h2.block-title,

.content-boxed h2.title,

.content-boxed .content-box-inner .cta a {

	color: #4F5458;

}

.content-boxed .content-box-inner{

	background-color: #f0f0f0;

}

.content-boxed .content-box-inner .title,

.content-boxed .content-box-inner .cta a:hover {

	background-color: #4F5458;

}

.content-boxed .content-box-inner .title {

 	color: #ffffff;

 }

.content-boxed .content-box-inner:hover {

	background-color: #e1e1e1;

}

.content-boxed .content-box-inner .cta {

	border-top-color: #cccccc;

}

.content-boxed .content-box-inner .cta a:hover {

	color: #e1e1e1;

}

.cb-bordered-2 {

	border-color: #4F5458;

}



/* --------------------------- */
/* color css */
/* --------------------------- */
footer#footer {

  background-color: #f6f5f5; 
  color: #616161;

}

footer#footer .footer-menu ul li,

footer#footer .footer-menu ul li a {

  background-color: transparent;

}


footer#footer a {

  color: #565656;

}



